@charset "utf-8";
/* CSS Document */


#main .intro.gray_ttl{
	margin: 25px 0;
	font-size: 22px;
	color: #333;
}
.mb60{
	margin-bottom: 60px!important;
}
#main .intro_img{
	padding: 0 10px;
	margin: 0 auto;
}
@media screen and (max-width: 767px){
	#main .intro.gray_ttl{
		margin: 10px auto;
		font-size: 15px;
		width: 94%;
		font-weight: bold;
	}
	.mb60{
		margin-bottom: 15px;
	}
	#main .intro_ttl{
		margin: 20px 3% 10px;
	}
	#main .intro_text{
		width: 94%;
		margin: 0 auto;
	}
	
}
@media screen and (min-width: 768px){
	.moreBtnWrap .accIn {
		display: block!important;
	}
}

/*--------------マットレス選びのポイント------------*/
#ac01 .intro_img.img_col2{
	margin:0 0 30px;
}
#ac01 .intro_img.img_col2 li:first-child{
	float: left;
}
#ac01 .intro_img.img_col2 li:last-child{
	float: right;
}
#ac01 .intro_img.img_col1 img{
	margin: 0 auto 15px;
	display: block;
}
@media screen and (max-width: 767px){
	#ac01 .intro_img.img_col2{
		margin: 30px 0 0;
	}
	#ac01 .intro_img.img_col2 li{
		width: 90%;
		margin: 0 auto 15px;
		float: unset!important;
	}
	#ac01 .intro_img.img_col2 li:first-child{
		margin-bottom: 15px;
	}
	#ac01 .column1,
	#ac01 .column2{
		padding-bottom: 15px;
	}
}


/*--------------マットレス選びのポイント------------*/
#ac02 .intro_ttl{
	margin: 20px 0;
}
@media screen and (max-width: 767px){
	#ac02 .intro_ttl{
		margin: 20px 3% 10px;
	}
}


/*--------------typeBtn------------*/

.typeBtn.column2 li{
	width: 350px;
	margin-right: 20px;
}
.typeBtn.column2 li:nth-child(2n){
	margin-right: 0;
}
.typeBtn.column1 a{
	width: 100%;
	max-width: 576px;
	margin: 0 auto;
}
.typeBtn a:hover{
	opacity: 0.7;
	text-decoration: none;
}
.typeBtn a .ph {
	margin: 0 auto;
}
.typeBtn.column1 a .ph {
	display: inline-block;
	vertical-align: middle;
}
.typeBtn.column2 a .ph{
	width:100px;
	margin: 0 auto 5px;
}

@media screen and (max-width: 767px){

	.typeBtn li,
	.typeBtn.column2 li,
	.typeBtn.column3 li{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.typeBtn a .ph,
	.typeBtn.column1 a .ph,
	.typeBtn.column2 a .ph{
		display: table-cell;
		vertical-align: middle;
		width:60px;
		margin:0;
	}
	.typeBtn.column1 a{
		width: 94%;
	}
}